train: ../train/images
val: ../valid/images
test: ../test/images

nc: 6
names: ['basophils', 'eosinophils', 'heterophils', 'lymphocytes', 'monocytes', 'thrombocytes']

roboflow:
  workspace: xstaticprocess
  project: original_total600
  version: 3
  license: CC BY 4.0
  url: https://universe.roboflow.com/xstaticprocess/original_total600/dataset/3